Subject: [Idr] WG LC

From: "Susan Hares" <[email-masked]>
Date: Tue, 26 Aug 2014 11:56:27 -0400

This is a 2 week WGT LC on draft-ietf-idr-as-migration starting 8/26/2014
and ending 9/6/2014. 

The draft can be accessed at: 

http://datatracker.ietf.org/doc/draft-ietf-idr-as-migration/

Please include in your call "support or no support".   This call also ask
the authors to indicate if there is any IPR related to the draft. 

Sue

---

From: "George, Wes" <[email-masked]>
Date: Tue, 26 Aug 2014 12:05:40 -0400

I am not aware of any IPR on this draft.

Thanks,

Wes

Anything below this line has been added by my company’s mail server, I have no control over it.
-----------

From: Susan Hares <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, August 26, 2014 at 11:56 AM
To: Idr <[email-masked]<mailto:[email-masked]>>
Cc: Alia Atlas <[email-masked]<mailto:[email-masked]>>
Subject: [Idr] WG LC

This is a 2 week WGT LC on draft-ietf-idr-as-migration starting 8/26/2014 and ending 9/6/2014.

Please include in your call “support or no support”.   This call also ask the authors to indicate if there is any IPR related to the draft.

Sue

________________________________
This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.

---

From: Jeff Tantsura <[email-masked]>
Date: Tue, 26 Aug 2014 17:12:11 +0000

Yes/support

Cheers,
Jeff

From: Susan Hares <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, August 26, 2014 at 8:56 AM
To: idr wg <[email-masked]<mailto:[email-masked]>>
Cc: Alia Atlas <[email-masked]<mailto:[email-masked]>>
Subject: [Idr] WG LC

Sue

---

From: "Gunter Van de Velde (gvandeve)" <[email-masked]>
Date: Tue, 26 Aug 2014 17:30:44 +0000

Yes, Support

G/

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: 26 August 2014 17:56
To: idr wg
Cc: Alia Atlas
Subject: [Idr] WG LC

Please include in your call "support or no support".   This call also ask the authors to indicate if there is any IPR related to the draft.

Sue

---

From: David Farmer <[email-masked]>
Date: Tue, 26 Aug 2014 14:48:05 -0500

Yes, I support WGLC for this draft.

One small nit, the "section 10" at the end of the Section 1.2 is 
extraneous.  RFC6996 doesn't have a section 10, and it was from when the 
paragraph referenced RFC1930.  Note: RFC6996 updates RFC1930 section 10.

On 8/26/14, 10:56 , Susan Hares wrote:
> Please include in your call “support or no support”.   This call also
> ask the authors to indicate if there is any IPR related to the draft.
>
> Sue
>
>
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
>

-- 
================================================
David Farmer               Email: [email-masked]
Office of Information Technology
University of Minnesota
2218 University Ave SE     Phone: 1-612-626-0815
Minneapolis, MN 55414-3029  Cell: 1-612-812-9952
================================================

---

From: Uma Chunduri <[email-masked]>
Date: Wed, 27 Aug 2014 11:11:43 +0000

Support.

--
Uma C.

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Tuesday, August 26, 2014 8:56 AM
To: idr wg
Cc: Alia Atlas
Subject: [Idr] WG LC

Sue

---

From: Jon Mitchell <[email-masked]>
Date: Wed, 27 Aug 2014 20:19:32 -0400

Support.

-Jon

> On Aug 26, 2014, at 11:56 AM, "Susan Hares" <[email-masked]> wrote:
>

---

From: Robert Raszuk <[email-masked]>
Date: Thu, 28 Aug 2014 09:36:23 +0200

Support.

r.

On Tue, Aug 26, 2014 at 5:56 PM, Susan Hares <[email-masked]> wrote:
> Please include in your call “support or no support”.   This call also ask